/* cdps stylesheet */

	th {
		background: #C0C0C0;
		position: sticky;
		top: 0;
		}

	.red	{
		background-color	: #CC0000;
		padding				: 8px;
		font-weight			: bold;
		color				: #ffffff;
	}

	.redc	{
		background-color	: #CC0099;
		padding				: 8px;
		font-weight			: bold;
		color				: #ffffff;
		
		background			:linear-gradient(to bottom, #F53006 5%, #CC0099 100%);
		background-color	:#F53006;
		border-radius		:5px;
		border				:1px solid #337bc4;
	}
	.redc:hover {
		background			:linear-gradient(to bottom, #CC0099 5%, #CC0099 100%);
		background-color	:#378de5;
		color				: #ffffff;
	}
	.redc:active {
		position		:relative;
		top				:1px;
		color			: #ffffff;
	}
	
	
	.red	{
		background-color	: #CC0099;
		padding				: 8px;
		font-weight			: bold;
		color				: #ffffff;
		
		background			:linear-gradient(to bottom, #F53006 5%, #CC0099 100%);
		background-color	:#F53006;
		border-radius		:5px;
		border					:1px solid #337bc4;
	}
	.red:hover {
		background			:linear-gradient(to bottom, #CC0099 5%, #CC0099 100%);
		background-color	:#378de5;
		color				: #ffffff;
	}
	.red:active {
	position			: relative;
	top					: 1px;
	color				: #ffffff;
	}
	
	

	a.a_link_menu:link	{
		text-decoration: 	none;
		color:				#FFFFFF;
		background-color:	#666666;
		font-size:			12pt;
		padding: 			7px 15px;
	}
	
	a.a_link_menu:visited	{
		text-decoration: 	none;
		color:				#FFFFFF;
		background-color:	#666666;
		font-size:			12pt;
		padding: 			7px 15px;
	}
	
	a.a_link_menu:hover	{
		background-color:	#f1f1f1;
		color:				#000000;
		text-decoration: 	none;
		font-size:			12pt;
		padding: 			10px 16px;
	}

	body	{
		background-color	: #999999;
		font-family			: Verdana, Geneva, Arial, Helvetica, sans-serif; 
		font-size			: 16px; 
		color				: #000000; 
		margin-top			: 0px;
		}
		
	div#page	{ /* border-radius	: 20px; height			: 800px;*/
		position        : relative;
		top				: 0px;
		width           : 90%;
		text-align      : left;
		margin-left     : auto;
		margin-right    : auto;
		border			: 3px solid #000000;
		padding			: 10px; 
	}
	
	.page {
		background-color: #ffffff;
	}
	
	div#menu_bar	{
		position        : relative;
		top				: 0px;
		width           : 100%;
		height			: 35px;
	}
	
	.menu_bar{
		background-color	: #666666;
	}
	
	div#company_logo	{
		position        : relative;
		left			: 10%;
		top				: 5px;
		width           : 90%;
		height			: 130px;
		text-align		: center;
		padding:		: 25px;
		vertical-align: text-baseline;
	}
	
	div#company_logo_cf	{
		position        : absolute;
		left			: 5px;
		top				: 45px;
		width           : 10%;
		height			: 130px;
		padding:		: 0px;
	}
	
	.company_logo_cf{
		background-color	: #ffffff;
		font-family			: times new roman, sans-serif, Verdana, Geneva, Arial;
	}
	
	div#product_notification	{
		position        : relative;
		left			: 75%;
		top				: 25px;
		width           : 20%;
		height			: 20px;
		text-align		: center;
		padding:		: 5px;
	}
	
	.product_notification	{
		background-color	: #000066;
		font-family			: times new roman, sans-serif, Verdana, Geneva, Arial;
		font-size			: 14px; 
		color				: #ffffff; 
		font-weight			: bold;
		border				: 3px solid #000000;
		padding				: 5px; 
	}
	
	div#seventy{
		position		: relative;
		width			: 70%;
		text-align		: left;
	}
	
	div#fifty{
		position		: relative;
		width			: 50%;
		text-align		: left;
	}
	
	.company_logo{	
		background-color	: #000066;
		font-family			: times new roman, sans-serif, Verdana, Geneva, Arial;
		font-size			: 38px; 
		color				: #ffffff; 
		font-weight			: bold;
	}
	
	div#blue_bar	{
		position        : relative;
		top				: 9px;
		width           : 100%;
		height			: 35px;
	}
	
	.blue_bar	{
		background-color	: #99CCFF;
	}
	
	div#copious_info {
		position        : absolute;
		top				: 825px;
		width           : 100%;
		text-align		: center;
	}

	.copious_info	{
		font-family			: times new roman, sans-serif, Verdana, Geneva, Arial;
		font-size			: 15px; 
		color				: #000000; 
		font-weight			: bold;
	}
	
	.contactus_details	{
		background-color	: #c0c0c0;
	}

.dropdown_location	{
	position:	absolute;
	top:		182px;
	left:		25px;
}	

.dropdown_location_right	{
	position:	absolute;
	top:		15px;
	left:		75%;
}

.dropbtn_right {
    background-color: #666666;
    color: #ffffff;
    padding: 8px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}		
		
.dropbtn {
    background-color: #99CCFF;
    color: #000000;
    padding: 8px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 265px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {  /* #3e8e41  */
    background-color: #999999;
	color			: #ffffff;
}	

	div#welcome_message	{
		position        : relative;
		width           : 70%;
		padding			: 25px;
		text-align      : left;
	}
	
	.welcome_message	{
		color	: #000000;
	}
	
	h1	{
		font-family			: times new roman, sans-serif, Verdana, Geneva, Arial;
		font-size			: 30px; 
		color				: #000099; 
	}
	
	.light_blue	{
		background-color	: #00CCFF;
		padding				: 8px;
		font-weight			: bold;
	}
	
	
	
	
	
	.light_blue	{	//**************box-shadow: 3px 4px 0px 0px #1564ad;  **//
		background-color	: #00CCFF;
		padding				: 8px;
		font-weight			: bold;
		
		
		background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
		background-color:#79bbff;
		border-radius:5px;
		border:1px solid #337bc4;
		color				: #ffffff;
	}
	
	
	.light_blue:hover {
		background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
		background-color:#378de5;
		color				: #ffffff;
	}
	.light_blue:active {
		position:relative;
		top:1px;
		color				: #ffffff;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	fieldset.one_hundred	{
		width	: 100%;
		font-size	: 11pt;
	}
	
	fieldset.ninety	{
		width	: 90%;
		font-size	: 11pt;
	}
	
	fieldset.seventy	{
		width	: 70%;
		font-size	: 11pt;
	}
	
	fieldset.eighty	{
		width	: 80%;
		font-size	: 11pt;
	}
	
	fieldset.sixty	{
		width	: 60%;
		font-size	: 11pt;
	}
	
	fieldset.fifty	{
		width	: 50%;
		font-size	: 11pt;
	}
	
	fieldset.forty	{
		width	: 40%;
		font-size	: 11pt;
	}
	
	fieldset.thirty	{
		width	: 30%;
		font-size	: 11pt;
	}
	
	div#admin_body	{
		position        : relative;
		width           : 80%;
		padding			: 10px;
		text-align      : left;
		font-size		: 11pt;
	}
	
	.admin_body	{
		color	: #000000;
	}
	
	.table_heading	{
		background-color	: #FFFF66;
		text-align			: center;
		font-size			: 12pt;
		font-weight			: bold;
	}
	
	.white	{
		background-color	: #ffffff;
		text-align			: left;
		font-size			: 11pt;
	}
	
	.whitec	{
		background-color	: #ffffff;
		text-align			: center;
		font-size			: 11pt;
	}
	
	.white_ul	{
		background-color	: #ffffff;
		text-align			: left;
		font-size			: 11pt;
		text-decoration: underline;
	}
	
	.whitec_ul	{
		background-color	: #ffffff;
		text-align			: center;
		font-size			: 11pt;
		text-decoration: underline;
	}
	
	.gray	{
		background-color	: #CCCCCC;
		text-align			: left;
		font-size			: 11pt;
	}
	
	.grayc	{
		background-color	: #CCCCCC;
		text-align			: center;
		font-size			: 11pt;
	}
	
	.yellow	{
		background-color	: #FFFF66;
		text-align			: left;
		font-size			: 11pt;
	}
	
	.yellowc	{
		background-color	: #FFFF66;
		text-align			: center;
		font-size			: 11pt;
	}
	
	div#redc1	{
		position			: relative;
		top					: 0px;
		width           	: 20%;
		margin-left     	: auto;
		border				: 3px solid #000000;
		padding				: 5px; 
	}
	
	.redc1	{
		background-color	: #FF0000;
		text-align			: center;
		font-size			: 12pt;
		color				: #ffffff;
		font-weight			: bold;
		padding				: 5px;
	}
	
	fieldset.fifty_over	{
		font-size	: 11pt;
		width		: 50%;
		height		: 550px;
		overflow	: scroll;
	}
	
	fieldset.sixty_over	{
		font-size	: 11pt;
		width		: 60%;
		height		: 550px;
		overflow	: scroll;
	}
	
	fieldset.seventy_over	{
		font-size	: 11pt;
		width		: 70%;
		height		: 550px;
		overflow	: scroll;
	}
	
	fieldset.eighty_over	{
		font-size	: 11pt;
		width		: 80%;
		height		: 550px;
		overflow	: scroll;
	}
	
	fieldset.ninety_over	{
		font-size	: 11pt;
		width		: 90%;
		height		: 550px;
		overflow	: scroll;
	}
	
	.light_gray	{
		background-color:	#F1F1F1;
		text-align			: left;
		font-size			: 11pt;
	}
	
	.light_grayc	{
		background-color	: #F1F1F1;
		text-align			: center;
		font-size			: 11pt;
	}
	
/* end of file */
	